SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

zypper-needs-restarting rpm build for : openSUSE Tumbleweed. For other distributions click zypper-needs-restarting.

Name : zypper-needs-restarting
Version : 1.14.30 Vendor : j_engelh
Release : 2.1 Date : 2019-09-04 09:03:56
Group : System/Packages Source RPM : zypper-1.14.30-2.1.src.rpm
Size : 0.00 MB
Packager : (none)
Summary : needs-restarting compatibility with zypper
Description :
provides compatibility to YUM needs-restarting command using zypper

Authors:
--------
Michael Andres < maAATTsuse.de>

RPM found in directory: /mirror/ftp.gwdg.de/pub/linux/misc/suser-jengelh/openSUSE_Tumbleweed/noarch

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  zypper-needs-restarting-1.14.30-2.1.noarch.rpm
     

Provides :
zypper-needs-restarting

Requires :
/bin/bash
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
zypper


Content of RPM :
/usr/bin/needs-restarting
/usr/share/man/man1/needs-restarting.1.gz